diff --git a/drupal7/modules/simpletest/tests/system_dependencies_test.info b/drupal7/modules/simpletest/tests/system_dependencies_test.info
index c36d8438..38542aac 100644
--- a/drupal7/modules/simpletest/tests/system_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_dependencies_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = _missing_dependency
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
index aa49b2ea..ff909eb5 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_dependencies_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = system_incompatible_core_version_test
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
index d0f937dc..7b5b98e2 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_core_version_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 5.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
index c5d5feaf..f618ef7c 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_dependencies_test.info
@@ -7,8 +7,8 @@ hidden = TRUE
 ; system_incompatible_module_version_test declares version 1.0
 dependencies[] = system_incompatible_module_version_test (>2.0)
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
index ed106ff2..72213563 100644
--- a/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
+++ b/drupal7/modules/simpletest/tests/system_incompatible_module_version_test.info
@@ -5,8 +5,8 @@ version = 1.0
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/system_test.info b/drupal7/modules/simpletest/tests/system_test.info
index d45e102f..f6c59ebf 100644
--- a/drupal7/modules/simpletest/tests/system_test.info
+++ b/drupal7/modules/simpletest/tests/system_test.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = system_test.module
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/taxonomy_test.info b/drupal7/modules/simpletest/tests/taxonomy_test.info
index 472ca59b..a2e2ef9e 100644
--- a/drupal7/modules/simpletest/tests/taxonomy_test.info
+++ b/drupal7/modules/simpletest/tests/taxonomy_test.info
@@ -6,8 +6,8 @@ core = 7.x
 hidden = TRUE
 dependencies[] = taxonomy
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/theme_test.info b/drupal7/modules/simpletest/tests/theme_test.info
index 0216f5e4..2c56dda4 100644
--- a/drupal7/modules/simpletest/tests/theme_test.info
+++ b/drupal7/modules/simpletest/tests/theme_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
index 15e9a281..618c61db 100644
--- a/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_basetheme/test_basetheme.info
@@ -6,8 +6,8 @@ hidden = TRUE
 settings[basetheme_only] = base theme value
 settings[subtheme_override] = base theme value
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
index dc39de45..32eb1879 100644
--- a/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_subtheme/test_subtheme.info
@@ -6,8 +6,8 @@ hidden = TRUE
 
 settings[subtheme_override] = subtheme value
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
index d87aa3d0..929bfee9 100644
--- a/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
+++ b/drupal7/modules/simpletest/tests/themes/test_theme/test_theme.info
@@ -17,8 +17,8 @@ stylesheets[all][] = system.base.css
 
 settings[theme_test_setting] = default value
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/update_script_test.info b/drupal7/modules/simpletest/tests/update_script_test.info
index f45681e9..9ce79ff0 100644
--- a/drupal7/modules/simpletest/tests/update_script_test.info
+++ b/drupal7/modules/simpletest/tests/update_script_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_1.info b/drupal7/modules/simpletest/tests/update_test_1.info
index c5f7f7d6..8688d8ea 100644
--- a/drupal7/modules/simpletest/tests/update_test_1.info
+++ b/drupal7/modules/simpletest/tests/update_test_1.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_2.info b/drupal7/modules/simpletest/tests/update_test_2.info
index c5f7f7d6..8688d8ea 100644
--- a/drupal7/modules/simpletest/tests/update_test_2.info
+++ b/drupal7/modules/simpletest/tests/update_test_2.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/update_test_3.info b/drupal7/modules/simpletest/tests/update_test_3.info
index c5f7f7d6..8688d8ea 100644
--- a/drupal7/modules/simpletest/tests/update_test_3.info
+++ b/drupal7/modules/simpletest/tests/update_test_3.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/url_alter_test.info b/drupal7/modules/simpletest/tests/url_alter_test.info
index 68a9d68f..1075b1e0 100644
--- a/drupal7/modules/simpletest/tests/url_alter_test.info
+++ b/drupal7/modules/simpletest/tests/url_alter_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/simpletest/tests/xmlrpc_test.info b/drupal7/modules/simpletest/tests/xmlrpc_test.info
index 87cf4e45..08e59cd0 100644
--- a/drupal7/modules/simpletest/tests/xmlrpc_test.info
+++ b/drupal7/modules/simpletest/tests/xmlrpc_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/statistics/statistics.info b/drupal7/modules/statistics/statistics.info
index 953e5dab..11a658e4 100644
--- a/drupal7/modules/statistics/statistics.info
+++ b/drupal7/modules/statistics/statistics.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = statistics.test
 configure = admin/config/system/statistics
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/syslog/syslog.info b/drupal7/modules/syslog/syslog.info
index 601b9c33..bdde31be 100644
--- a/drupal7/modules/syslog/syslog.info
+++ b/drupal7/modules/syslog/syslog.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = syslog.test
 configure = admin/config/development/logging
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/system/system.admin.inc b/drupal7/modules/system/system.admin.inc
index c1e81f0b..b6f67890 100644
--- a/drupal7/modules/system/system.admin.inc
+++ b/drupal7/modules/system/system.admin.inc
@@ -950,7 +950,11 @@ function system_sort_modules_by_info_name($a, $b) {
 }
 
 /**
- * Array sorting callback; sorts modules or themes by their name.
+ * Sorts themes by their names, with the default theme listed first.
+ *
+ * Callback for uasort() within system_themes_page().
+ *
+ * @see system_sort_modules_by_info_name().
  */
 function system_sort_themes($a, $b) {
   if ($a->is_default) {
diff --git a/drupal7/modules/system/system.api.php b/drupal7/modules/system/system.api.php
index fbcb1734..22175b13 100644
--- a/drupal7/modules/system/system.api.php
+++ b/drupal7/modules/system/system.api.php
@@ -2109,6 +2109,61 @@ function hook_permission() {
   );
 }
 
+/**
+ * Provide online user help.
+ *
+ * By implementing hook_help(), a module can make documentation available to
+ * the user for the module as a whole, or for specific paths. Help for
+ * developers should usually be provided via function header comments in the
+ * code, or in special API example files.
+ *
+ * The page-specific help information provided by this hook appears as a system
+ * help block on that page. The module overview help information is displayed
+ * by the Help module. It can be accessed from the page at admin/help or from
+ * the Modules page.
+ *
+ * For detailed usage examples of:
+ * - Module overview help, see node_help(). Module overview help should follow
+ *   @link https://drupal.org/node/632280 the standard help template. @endlink
+ * - Page-specific help with simple paths, see dashboard_help().
+ * - Page-specific help using wildcards in path and $arg, see node_help()
+ *   and block_help().
+ *
+ * @param $path
+ *   The router menu path, as defined in hook_menu(), for the help that is
+ *   being requested; e.g., 'admin/people' or 'user/register'.  If the router
+ *   path includes a wildcard, then this will appear in $path as %, even if it
+ *   is a named %autoloader wildcard in the hook_menu() implementation; for
+ *   example, node pages would have $path equal to 'node/%' or 'node/%/view'.
+ *   For the help page for the module as a whole, $path will have the value
+ *   'admin/help#module_name', where 'module_name" is the machine name of your
+ *   module.
+ * @param $arg
+ *   An array that corresponds to the return value of the arg() function, for
+ *   modules that want to provide help that is specific to certain values
+ *   of wildcards in $path. For example, you could provide help for the path
+ *   'user/1' by looking for the path 'user/%' and $arg[1] == '1'. This given
+ *   array should always be used rather than directly invoking arg(), because
+ *   your hook implementation may be called for other purposes besides building
+ *   the current page's help. Note that depending on which module is invoking
+ *   hook_help, $arg may contain only empty strings. Regardless, $arg[0] to
+ *   $arg[11] will always be set.
+ *
+ * @return
+ *   A localized string containing the help text.
+ */
+function hook_help($path, $arg) {
+  switch ($path) {
+    // Main module help for the block module
+    case 'admin/help#block':
+      return '<p>' . t('Blocks are boxes of content rendered into an area, or region, of a web page. The default theme Bartik, for example, implements the regions "Sidebar first", "Sidebar second", "Featured", "Content", "Header", "Footer", etc., and a block may appear in any one of these areas. The <a href="@blocks">blocks administration page</a> provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions.', array('@blocks' => url('admin/structure/block'))) . '</p>';
+
+    // Help for another path in the block module
+    case 'admin/structure/block':
+      return '<p>' . t('This page provides a drag-and-drop interface for assigning a block to a region, and for controlling the order of blocks within regions. Since not all themes implement the same regions, or display regions in the same way, blocks are positioned on a per-theme basis. Remember that your changes will not be saved until you click the <em>Save blocks</em> button at the bottom of the page.') . '</p>';
+  }
+}
+
 /**
  * Register a module (or theme's) theme implementations.
  *
@@ -3371,24 +3426,31 @@ function hook_install() {
  * hooks. See @link update_api Update versions of API functions @endlink for
  * details.
  *
- * If your update task is potentially time-consuming, you'll need to implement a
- * multipass update to avoid PHP timeouts. Multipass updates use the $sandbox
- * parameter provided by the batch API (normally, $context['sandbox']) to store
- * information between successive calls, and the $sandbox['#finished'] value
- * to provide feedback regarding completion level.
- *
- * See the batch operations page for more information on how to use the
- * @link http://drupal.org/node/180528 Batch API. @endlink
- *
- * @param $sandbox
+ * The $sandbox parameter should be used when a multipass update is needed, in
+ * circumstances where running the whole update at once could cause PHP to
+ * timeout. Each pass is run in a way that avoids PHP timeouts, provided each
+ * pass remains under the timeout limit. To signify that an update requires
+ * at least one more pass, set $sandbox['#finished'] to a number less than 1
+ * (you need to do this each pass). The value of $sandbox['#finished'] will be
+ * unset between passes but all other data in $sandbox will be preserved. The
+ * system will stop iterating this update when $sandbox['#finished'] is left
+ * unset or set to a number higher than 1. It is recommended that
+ * $sandbox['#finished'] is initially set to 0, and then updated each pass to a
+ * number between 0 and 1 that represents the overall % completed for this
+ * update, finishing with 1.
+ *
+ * See the @link batch Batch operations topic @endlink for more information on
+ * how to use the Batch API.
+ *
+ * @param array $sandbox
  *   Stores information for multipass updates. See above for more information.
  *
- * @throws DrupalUpdateException, PDOException
+ * @throws DrupalUpdateException|PDOException
  *   In case of error, update hooks should throw an instance of DrupalUpdateException
  *   with a meaningful message for the user. If a database query fails for whatever
  *   reason, it will throw a PDOException.
  *
- * @return
+ * @return string|null
  *   Optionally, update hooks may return a translated string that will be
  *   displayed to the user after the update has completed. If no message is
  *   returned, no message will be presented to the user.
diff --git a/drupal7/modules/system/system.info b/drupal7/modules/system/system.info
index c18386b4..7c9f33c0 100644
--- a/drupal7/modules/system/system.info
+++ b/drupal7/modules/system/system.info
@@ -12,8 +12,8 @@ files[] = system.test
 required = TRUE
 configure = admin/config/system
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/system/system.module b/drupal7/modules/system/system.module
index d4f3bc47..18d8a887 100644
--- a/drupal7/modules/system/system.module
+++ b/drupal7/modules/system/system.module
@@ -242,6 +242,7 @@ function system_permission() {
     ),
     'access site reports' => array(
       'title' => t('View site reports'),
+      'restrict access' => TRUE,
     ),
     'block IP addresses' => array(
       'title' => t('Block IP addresses'),
diff --git a/drupal7/modules/system/tests/cron_queue_test.info b/drupal7/modules/system/tests/cron_queue_test.info
index fdfacd1c..4f226293 100644
--- a/drupal7/modules/system/tests/cron_queue_test.info
+++ b/drupal7/modules/system/tests/cron_queue_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/taxonomy/taxonomy.info b/drupal7/modules/taxonomy/taxonomy.info
index 23a48a90..52d1b9de 100644
--- a/drupal7/modules/taxonomy/taxonomy.info
+++ b/drupal7/modules/taxonomy/taxonomy.info
@@ -8,8 +8,8 @@ files[] = taxonomy.module
 files[] = taxonomy.test
 configure = admin/structure/taxonomy
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/toolbar/toolbar.info b/drupal7/modules/toolbar/toolbar.info
index 2b364f76..2e05b151 100644
--- a/drupal7/modules/toolbar/toolbar.info
+++ b/drupal7/modules/toolbar/toolbar.info
@@ -4,8 +4,8 @@ core = 7.x
 package = Core
 version = VERSION
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/tracker/tracker.info b/drupal7/modules/tracker/tracker.info
index 2aac659c..b7a5c1c9 100644
--- a/drupal7/modules/tracker/tracker.info
+++ b/drupal7/modules/tracker/tracker.info
@@ -6,8 +6,8 @@ version = VERSION
 core = 7.x
 files[] = tracker.test
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/translation/tests/translation_test.info b/drupal7/modules/translation/tests/translation_test.info
index 224705e6..a4ccb002 100644
--- a/drupal7/modules/translation/tests/translation_test.info
+++ b/drupal7/modules/translation/tests/translation_test.info
@@ -5,8 +5,8 @@ package = Testing
 version = VERSION
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/translation/translation.info b/drupal7/modules/translation/translation.info
index bfe277ff..2eb78adc 100644
--- a/drupal7/modules/translation/translation.info
+++ b/drupal7/modules/translation/translation.info
@@ -6,8 +6,8 @@ version = VERSION
 core = 7.x
 files[] = translation.test
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/trigger/tests/trigger_test.info b/drupal7/modules/trigger/tests/trigger_test.info
index 806e0476..ae820a27 100644
--- a/drupal7/modules/trigger/tests/trigger_test.info
+++ b/drupal7/modules/trigger/tests/trigger_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/trigger/trigger.info b/drupal7/modules/trigger/trigger.info
index b17a1a59..d3f59134 100644
--- a/drupal7/modules/trigger/trigger.info
+++ b/drupal7/modules/trigger/trigger.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = trigger.test
 configure = admin/structure/trigger
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/update/tests/aaa_update_test.info b/drupal7/modules/update/tests/aaa_update_test.info
index 61109822..f1b710bf 100644
--- a/drupal7/modules/update/tests/aaa_update_test.info
+++ b/drupal7/modules/update/tests/aaa_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/update/tests/bbb_update_test.info b/drupal7/modules/update/tests/bbb_update_test.info
index bb7ece48..80188f2c 100644
--- a/drupal7/modules/update/tests/bbb_update_test.info
+++ b/drupal7/modules/update/tests/bbb_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/update/tests/ccc_update_test.info b/drupal7/modules/update/tests/ccc_update_test.info
index deb36338..f36b8e6a 100644
--- a/drupal7/modules/update/tests/ccc_update_test.info
+++ b/drupal7/modules/update/tests/ccc_update_test.info
@@ -4,8 +4,8 @@ package = Testing
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
index 9625ffc6..f23a9c19 100644
--- a/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_basetheme/update_test_basetheme.info
@@ -3,8 +3,8 @@ description = Test theme which acts as a base theme for other test subthemes.
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
index c48a2f7c..5bc60474 100644
--- a/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
+++ b/drupal7/modules/update/tests/themes/update_test_subtheme/update_test_subtheme.info
@@ -4,8 +4,8 @@ core = 7.x
 base theme = update_test_basetheme
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/update/tests/update_test.info b/drupal7/modules/update/tests/update_test.info
index 852849fe..1ce9823f 100644
--- a/drupal7/modules/update/tests/update_test.info
+++ b/drupal7/modules/update/tests/update_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/update/update.info b/drupal7/modules/update/update.info
index a831b367..af32ca89 100644
--- a/drupal7/modules/update/update.info
+++ b/drupal7/modules/update/update.info
@@ -6,8 +6,8 @@ core = 7.x
 files[] = update.test
 configure = admin/reports/updates/settings
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/user/tests/user_form_test.info b/drupal7/modules/user/tests/user_form_test.info
index 1c26b36c..45ded0bd 100644
--- a/drupal7/modules/user/tests/user_form_test.info
+++ b/drupal7/modules/user/tests/user_form_test.info
@@ -5,8 +5,8 @@ version = VERSION
 core = 7.x
 hidden = TRUE
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/user/user.info b/drupal7/modules/user/user.info
index 6788f669..50b6219b 100644
--- a/drupal7/modules/user/user.info
+++ b/drupal7/modules/user/user.info
@@ -9,8 +9,8 @@ required = TRUE
 configure = admin/config/people
 stylesheets[all][] = user.css
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/modules/user/user.pages.inc b/drupal7/modules/user/user.pages.inc
index 7d40663e..8ec2348d 100644
--- a/drupal7/modules/user/user.pages.inc
+++ b/drupal7/modules/user/user.pages.inc
@@ -183,8 +183,11 @@ function user_logout() {
 /**
  * Process variables for user-profile.tpl.php.
  *
- * The $variables array contains the following arguments:
- * - $account
+ * @param array $variables
+ *   An associative array containing:
+ *   - elements: An associative array containing the user information and any
+ *     fields attached to the user. Properties used:
+ *     - #account: The user account of the profile being viewed.
  *
  * @see user-profile.tpl.php
  */
diff --git a/drupal7/profiles/minimal/minimal.info b/drupal7/profiles/minimal/minimal.info
index d9924ad3..5d2ddc61 100644
--- a/drupal7/profiles/minimal/minimal.info
+++ b/drupal7/profiles/minimal/minimal.info
@@ -5,8 +5,8 @@ core = 7.x
 dependencies[] = block
 dependencies[] = dblog
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
diff --git a/drupal7/profiles/standard/standard.info b/drupal7/profiles/standard/standard.info
index e4555010..9eb71e7e 100644
--- a/drupal7/profiles/standard/standard.info
+++ b/drupal7/profiles/standard/standard.info
@@ -24,8 +24,8 @@ dependencies[] = field_ui
 dependencies[] = file
 dependencies[] = rdf
 
-; Information added by Drupal.org packaging script on 2014-07-16
-version = "7.29"
+; Information added by Drupal.org packaging script on 2014-07-24
+version = "7.30"
 project = "drupal"
-datestamp = "1405543132"
+datestamp = "1406239730"
 
